@charset "utf-8";
/* CSS Document */

* { border:0; padding:0; margin:0; }

body { font-family:Arial, Helvetica, sans-serif; font-size:12px; background:url(../img/system/background.jpg) center 0 #275FB7 no-repeat; padding:31px 0; }

form#Form1 { background-color:#ffffff; width:600px; }
form#Form1 div#divPreview { margin-top:30px; }

div#homepage { width:980px; margin:0 auto; }
div#head { height:117px; background:url(../img/keyvisuals/home.jpg) 0 0 no-repeat; }
  div#head a { float:right; }
div#navi { background:url(../img/system/navi-back.gif) 0 0 repeat-x; height:35px; }
  div#navi ul { list-style:none; margin-left:20px; padding-top:4px; }
  div#navi ul li { float:left; position:relative; } 
  div#navi a { display:block; padding:5px 17px; font-size:14px; font-weight:bold; color:#ffffff; text-decoration:none; }
  div#navi a:hover,
  div#navi a:focus,
  div#navi a.selected,
  div#navi a:active { color:#003889; }

div#navi ul li .u_navi_layer
{
  position:absolute;
  display:none;
  top:20px;
  left:0px;
  z-index:1000;
  padding-bottom:12px;

}


div#navi ul li:hover .u_navi_layer{
  display:block;
 
}
div#navi ul li .u_navi_layer ul {margin:0; margin-top:11px;background-color: #546fba;
}
div#navi ul li .u_navi_layer ul li{ float:none; white-space:nowrap;}




div#main { background:url(../img/system/main-back.gif) 0 0 #D4E9FF repeat-x; padding-top:23px; }
  div#sitehead { padding-left:34px; padding-bottom:17px; margin-right:31px; }
  div#sitehead h1 { margin:0; }
  
  div#contenthome,
  div#content { float:left; }

  div#contenthead { background:url(../img/system/content-top.gif) 0 0 no-repeat; height:10px; font-size:0; /* < Mal wieder nur f?r den IE6 */}
  div#contentfoot { background:url(../img/system/content-bottom.gif) 0 0 no-repeat; height:10px; }
  div#content { margin-left:30px; width:678px; margin-bottom:20px; }
  div#contentinhalt { padding:10px 22px; min-height:353px; background-color:#ffffff; }

  div#contenthome { float:left; background:url(../img/contentback/allgemein.jpg) 0 0 no-repeat; padding-top:35px; min-height:346px; padding-left:318px; width:365px; margin-top:-23px; position:relative; }

  div#contenthome.alternate {
  padding-left: 30px;
  width: 669px;
  background-image:none;
  }
  #contenthome .fliesstext,
  #contenthome .gifanim p{
      color:#3765AB;
  }
  #contenthome .gifanim{
      width:520px;
  }
  div#teaser { float:right; margin-right:31px; width:220px; }

div#footer { }
  img#footerleft { float:left; }
  img#footerright { float:right; }
  div#metanavi { float:left; width:465px; padding-top:5px; height:20px; background-color:#0E3194; color:#B8C4E2; font-size:11px; }
    div#metanavi span { padding-right:7px; }
    div#metanavi a { color:#B8C4E2; text-decoration:none; padding:0 5px; }
    div#metanavi a:hover,
    div#metanavi a:active,
    div#metanavi a:focus { text-decoration:underline; }
  div#sitefunc { float:right; width:465px; padding-top:5px; font-size:11px; color:#B8C4E2; height:20px; text-align:right; background-color:#0E3194; }
    div#sitefunc a { color:#B8C4E2; text-decoration:none; padding:0 8px; }
    div#sitefunc a:hover,
    div#sitefunc a:active,
    div#sitefunc a:focus { text-decoration:underline; }

/* Allgemeines */
.clear { clear:both; }
.spacer,
.doublespacer { clear:both; height:15px; width:1px; }
.doublespacer { height:30px; }
.hide { display:none; }
.contentplus .hide,
.contentplus2 .hide { padding-left:10px; }
.left { float:left; width:410px; }
#page .left { width:410px; }

.imgleft { float:left; margin-right:15px; margin-bottom:15px; }
.imgright { float:right; margin-left:15px; margin-bottom:15px; }

img#animation { position:absolute; z-index:99; top:230px; left:510px; }

div#teaser .imgleft { margin-right:7px; margin-bottom:7px; }

.fliesstext { font-size:12px; margin-bottom:10px; line-height:18px; }
h1 { font-size:18px; color:#3765AB; font-weight:normal; margin-bottom:20px; }
h2 { font-size:12px; color:#3060AC; font-weight:bold; margin-bottom:2px; height:1%; }

#page h2 { height:auto; }

.linklist { background:url(../img/system/pfeil.gif) 0 3px no-repeat; padding-left:25px; margin-bottom:7px; }
.linklist,
.linklist a { color:#F25915; font-weight:bold; font-size:12px; text-decoration:none; }

.linklist a:hover,
.linklist a:focus,
.linklist a:active { text-decoration:underline; }

div#content a { color:#F35816; text-decoration:none; font-weight:normal; }

div#content a:hover,
div#content a:focus,
div#content a:active { text-decoration:underline; }

div#teaser a { color:#ffffff; text-decoration:none; font-weight:bold; }
div#teaser a:hover,
div#teaser a:hover,
div#teaser a:active { text-decoration:underline; }

.textlist { padding-left:10px; background:url(../img/system/point.gif) 0 5px no-repeat; margin-bottom:7px; }

div#teaser .linklist { background-image:url(../img/system/pfeil-teaser.gif); }

div#teaser .linklist,
div#teaser .linklist a { color:#ffffff; }

/* Teaser */
div#teaser h2 { color:#ffffff; font-size:12px; font-weight:bold; text-transform:uppercase; margin-bottom:7px; }
div#teaser .fliesstext { color:#ffffff; }

div.teaserboxtop { background:url(../img/system/teaserbox-top.gif) 0 0 no-repeat; height:10px; font-size:0; }
div.teaserboxbottom { background:url(../img/system/teaserbox-bottom.gif) 0 0 no-repeat; height:10px; margin-bottom:17px; }
div.teaserbox { background-color:#4466C6; padding:10px 15px 10px 15px; }

/* ContentPlus */
.contentplus h2,
.contentplus2 h2 { color:#E55413; line-height:29px; padding:0 20px 0 10px; background:url(../img/system/contentplus-back.gif) 0 0 repeat-x; height:29px; border-bottom:1px solid #B3B3B3; cursor:pointer; margin-bottom:0; }

.contentplus h2.selected,
.contentplus2 h2.selected { background-image:url(../img/system/contentplus-back2.gif); color:#2F5EA6; border-bottom:1px solid #ffffff; }

.contentplus h2 span.button,
.contentplus2 h2 span.button { display:block; width:100px; height:29px; float:right; background:url(../img/system/contentbutton-open.gif) right no-repeat; }

.contentplus2 h2 span.button { background-image:url(../img/system/contentbutton2o.gif);}

.contentplus h2.selected span.button { background-image:url(../img/system/contentbutton-close.gif);}
.contentplus2 h2.selected span.button { background-image:url(../img/system/contentbutton2c.gif);}

.contentplusinhalt { padding:5px 10px; }

/*  Druckansicht */
@media print {

body,
div#head,
div#main { background:none; }

body { padding:0; }

div#homepage { width:auto; margin:0; }

div#head a { float:left; }

div#main,
div#sitehead { padding:0; margin:0; }

div#sitehead { padding-left:22px; }

div#content { margin-left:0; width:auto; float:none; }

div#navi,
div#teaser,
div#contenthead,
div#contentfoot,
div#footer { display:none; }
}

/* Webeditor Styles */
#page #teaser .ontabcontent { background-color:#4466C6; }

/* Kontaktformular */
.onFormtext,
.onFormerror { float:left; width:150px; display:block; }

.onFormerror { color:#ff0000; }

.errortext { color:#ff0000; }

.userinput-input,
.userinput-input2,
.userinput-input3,
.userinput-textarea { float:left; width:250px; border:1px solid #cccccc; }

.userinput-input2 { width:65px; }
.userinput-input3 { margin-left:5px; width:177px; }
.userinput-textarea { height:50px; font-size:12px; font-family:Arial; }

a.onFormbutton { float:right; border:1px solid #f35816; padding:2px 5px; display:block; margin-right:232px; margin-top:10px; margin-bottom:5px; }

div.zeile { clear:both; margin-bottom:3px; }
img#imgonCaptchacontrol1 { margin-left:150px; }
div#inputonCaptchacontrol1 { margin-top:5px;  }


/* by CEN */

#contenthome h2{
   position: relative;
    z-index: 100;
}


.hp-box {
  width: 320px;
  float: left;
  position: relative;
}
.hp-box.left {
  margin-right: 29px;
}
.hp-box-head {
  font-size: 14px;
  color: #f25915;
  font-weight: bold;
  background: #FFF;
  padding: 12px 15px;
  border-top-left-radius: 10px;
  border-top-right-radius: 10px;
  padding-top: 35px;
}
.hp-box-head a{
    color: #f25915;
    text-decoration:none;
}
.hp-box-image {
  position: absolute;
  left: 200px;
  bottom: 140px;
  z-index: 10;
}
.hp-box-body {
  padding: 15px;
  padding-top:30px;
  background: #6b88da;
  color: #FFF;
  font-size: 12px;
  border-bottom-left-radius: 10px;
  border-bottom-right-radius: 10px;
  box-sizing: border-box;
  height: 183px;
}
.hp-box-body div,
.hp-box-body p {
  position: relative;
  z-index: 20;
}
.box-wrapper{
  margin-bottom:70px;
  clear:both;
}
.box-wrapper:after{
    content:"";
    display:block;
    clear:both;
    height:0;
    font-size:0;
    line-height:0;
}
.hp-box-head span:before {
  content: '';
  background: url(../img/system/pfeil.gif) 0px 3px no-repeat;
  height: 18px;
  width: 21px;
  display: block;
  float: left;
  margin-right: 5px;
}
.hp-box-link:before {
  content: '';
  display: block;
  background: url(../img/system/pfeil.gif) 0 1px no-repeat;
  width: 28px;
  height: 15px;
  float: left;
}
.ref-wrapper{
    overflow:hidden;
}
.ref-box {
  width: 300px;
  float: left;
  box-sizing: border-box;
  padding:15px
}
.ref-box.left {
  margin-right: 34px;
}
.ref-box-image {
  margin-bottom: 7px;
}
.ref-box-image img {
  max-width: 220px;
  height: 80px;
}
.ref-box-headline {
  color: #4466c6;
  font-weight: bold;
  margin-bottom: 7px;
}
.ref-box-text {
  margin-bottom: 7px;
}
.ref-box-link {
  color: #f25f1d;
}
.ref-box.bg {
  background: #e0eeff;
  border-radius: 10px;
}
.bg .ref-box-image img {
  max-width: 270px;
  height: 100px;
}
.bg .ref-box-headline {
  color: #fff;
  background: #6a87d8;
  float: left;
  padding: 4px;
}
.bg .ref-box-text {
  clear: left;
}
.bg .ref-box-link:before {
  content: '';
  display: block;
  background: url(../img/system/pfeil.gif) 0 1px no-repeat;
  width: 28px;
  height: 15px;
  float: left;
}
#sitemaphome {
  width: 100%;
  min-height: 200px;
  background: #6b88da;
  padding: 20px 30px;
  box-sizing: border-box;
}
.sitemapbox {
  box-sizing: border-box;
  float: left;
  width: 33%;
  overflow:hidden;
}
.sitemapbox ul {
  list-style: none;
  color: #FFF;
}
.sitemapbox ul li{
  padding-left: 30px;
  position: relative;
  line-height: 20px;
}
.sitemapbox ul li:first-child{
    font-weight:bold;
}
.sitemapbox ul li:first-child:before{
  content: "";
  background: url(/img/system/arrow.png) no-repeat;
  display: block;
  width: 30px;
  height: 20px;
  position: absolute;
  left: 0;
  top: 5px;;
}
.sitemapbox ul li a{
   color:#FFF;
   text-decoration:none;
}
.sitemapbox ul li a:hover{
   color:#003889; 
}

.privacy {
  margin: 20px 0;
}
.privacy input {
    float: none;
    display: inline-block;
    margin: 0 5px 5px 0;
    position: relative;
    top: 1px;
    margin-bottom: 20px;
    margin-top: 0 !important;
}
.privacy label {
    float: none;
    width: auto;
    max-width: none;
}